/*==========================================================
                        C U S T O M
==========================================================*/
/* MB */
.under main .mb10{margin-bottom:1rem}
.under main .mb15{margin-bottom:1.5rem}
.under main .mb20{margin-bottom:2rem}
.under main .mb25{margin-bottom:2.5rem}
.under main .mb30{margin-bottom:3rem}
.under main .mb40{margin-bottom:4rem}
.under main .mb50{margin-bottom:5rem}
.under main .mb60{margin-bottom:6rem}
.under main .mb70{margin-bottom:7rem}
.under main .mb80{margin-bottom:8rem}
.under main .mb90{margin-bottom:9rem}

/* MT */
.under main .mt10{margin-top:1rem}
.under main .mt15{margin-top:1.5rem}
.under main .mt20{margin-top:2rem}
.under main .mt25{margin-top:2.5rem}
.under main .mt30{margin-top:3rem}
.under main .mt40{margin-top:4rem}
.under main .mt50{margin-top:5rem}
.under main .mt60{margin-top:6rem}
.under main .mt70{margin-top:7rem}
.under main .mt80{margin-top:8rem}
.under main .mt90{margin-top:9rem}

/* MAX_W */
.under main .max_w200{width:100%;max-width:20rem}
.under main .max_w250{width:100%;max-width:25rem}
.under main .max_w300{width:100%;max-width:30rem}
.under main .max_w350{width:100%;max-width:35rem}
.under main .max_w500{width:100%;max-width:50rem}
.under main .max_w600{width:100%;max-width:60rem}
.under main .max_w700{width:100%;max-width:70rem}
.under main .max_w800{width:100%;max-width:80rem}
.under main .max_w900{width:100%;max-width:90rem}

/* MIN-W */
.under main .min_w200{min-width:20rem}
.under main .min_w250{min-width:25rem}
.under main .min_w300{min-width:30rem}
.under main .min_w350{min-width:35rem}
.under main .min_w500{min-width:50rem}

/*==========================================================
                        H E A D I N G
==========================================================*/
.under main h2,
.under main h3,
.under main h4,
.under main h5,
.under main h6{font-weight: bold;color:var(--scolor);font-family: var(--f-mincho)}
.under main h2{font-size: 4.8rem;text-align: center;letter-spacing: 0.5rem;}
.under main h3{font-size: 4.8rem;text-align: center;margin-bottom: 5.4rem;position: relative;padding-bottom: 3.2rem;letter-spacing: 0.22rem;}
.under main h3::after{content: "";position: absolute;width: 12rem;height: 0.2rem;background: var(--scolor);bottom: 0;left: calc(50% - 6rem);}
.under main h4{font-size: 3.6rem;border-bottom: 1px solid var(--scolor);margin-bottom: 5.1rem;padding-bottom: 1.8rem;letter-spacing: 0.18rem;padding-left: 0.7rem;}
.under main h5{font-size: 2.8rem;position: relative;margin-bottom: 3.9rem;padding: 0.9rem 0 0.9rem 2.9rem;letter-spacing: 0.14rem;}
.under main h5::before{content: "";position: absolute; width:0.4rem;min-height:5.6rem;background-color: var(--scolor);left: 0;top: 50%;transform: translateY(-50%);height: 100%;}
.under main h6{font-size: 2.4rem;margin-bottom: 2rem;}

/*==========================================================
                      MAIN - CONTENT
==========================================================*/
.under main #content{padding: 0 0 12rem}
.under main section{padding: 0 0 6.6rem;margin-bottom:0}
.under main section:last-child{padding:0}
.under main ol li{list-style: decimal;}

/* LINK + BUTTON TOP */
.under main .link{text-decoration: underline;color: var(--mcolor);text-underline-offset: 0.2rem;}
.under main .image_l img,.under main .image_r img{box-shadow: 0 0 3rem rgba(0,0,0,0.1);}

/*============ TOP INFO ============ */
.under main #top_info{height:48rem;width:100%;max-width:192rem;margin:0 auto;background:url('../images/top_info_bg.jpg') no-repeat center /cover;padding-top: 4%;}
.under main #top_info .inner{display:flex;flex-direction:column;justify-content:center;align-items:center;width:100%;height:100%}

/*==========================================================
                    T O P I C   P A T H
==========================================================*/
.under main #topic_path{margin-bottom: 5rem;}
.under main #topic_path ul{display:block;padding: 3.1rem 0;}
.under main #topic_path li{display:inline;position: relative;}
.under main #topic_path li:not(:last-child)::after{content:"";position:relative;display: inline-block;margin: 0 2.2rem 0 2.1rem;top: 0.1rem;pointer-events: none;width: 0.8rem;height: 1.5rem;background: url('../images/topic_path_ic.png') no-repeat center /contain;}
.under main #topic_path li a{color: #035582;}

/*============ LIST ANCHOR LINK ============ */
.under main .anchor_list{display: flex;flex-wrap: wrap;justify-content: center;align-items: center;gap: 2rem;}
.under main .anchor_list .btn{margin: 0;width: calc(50% - 1rem);}
.under main .anchor_list .btn a{width: 100%;height: auto;padding: 1.5rem 4rem 1.5rem 2rem;line-height: 1.5;}
.under main .anchor_list:last-child{margin-bottom: -1.5rem;}
.under main .anchor_list .btn a::after{transform: rotate(90deg);}

.under main .pick_2col{display: grid;grid-template-columns: repeat(2,1fr); gap: 3rem;margin-bottom:3rem;}
.under main .pick_2col:last-child{margin-bottom: 0;}

.under main .pickup_box{background-color: #dfebf2;border-radius: 2.4rem;box-shadow: 0.2rem 0 2rem rgba(0, 0, 0, 0.1);padding: 4.1rem 4rem;}
.under main .pickup_box .pickup_ttl{text-align: center;padding-bottom: 0;margin-bottom: 2.5rem;border-bottom: 0;}
.under main .pickup_box .pickup_ttl .en{display: block;}
.under main .company_staff { margin: 0 auto 5rem; position: relative; width: 108rem; text-align: right; max-width: 100%; }
.under main .company_staff > span { position: absolute; bottom: 3rem; left: 3rem; font-size: 2.4rem; line-height: 1.5em;padding: 2rem;border-radius: 15px;background-color: rgba(223, 235, 242, 0.8);}
.under main .company_staff span > .lg { font-size: 120%; font-weight: bold;}

.under main .company_frame { background: url("../images/company_frame.jpg") no-repeat center top/cover; padding: 5rem 4rem; text-align: center; }
.under main .company_frame_logo { margin-bottom: 2rem; }
.under main .company_frame_tt { text-align: center; font-size: 3.6rem; margin-bottom: 1.5rem; font-weight: bold; font-family: var(--f-mincho);}
.under main .company_frame_des{font-weight: 500;}

.under main .contact_tel a{width: 44rem;margin: 0 auto;padding: 2rem 2rem;background-color: #dfebf2;text-align: center;border-radius: 1rem;max-width: 100%;display: block;}
.under main .contact_tel a > span{display: block;}
.under main .contact_tel a .tel{display: inline-block;padding-left: 4rem;position: relative;width: fit-content;margin: 0 auto;font-size: 3rem;font-weight: bold;color: var(--mcolor);}
.under main .contact_tel a .tel::before{content: '';position: absolute;width:3rem;height:2.4rem;background: url('../images/ic_tel_bl.svg') no-repeat center /contain;top: calc(50% - 1rem);left: 0.5rem;}
.under main .contact_tel .time .sm{font-size: 1.6rem;}
.under main .contact_line a{width: 44rem;height: 9rem;display: flex;justify-content: center;align-items: center;border-radius: 0.8rem;box-shadow: 0.2rem 0 1.5rem rgba(0, 0, 0, 0.2);color: #FFF;font-family: var(--f-mincho);font-size: 2.2rem;font-weight: bold;padding-bottom: 0.3rem;max-width: 100%;margin: 0 auto;background-color: #06c755;}
.under main .contact_line a span{display: inline-block;padding-left:5.5rem;position: relative;}
.under main .contact_line a span::before{content: '';position: absolute;width:4.8rem;height:4.6rem;background: url('../images/ic_line.svg') no-repeat center /contain;top: calc(50% - 2.3rem);left: 0.5rem;}
.under main .contact_privacy { height: 40rem; overflow: auto; padding: 3rem 3rem; border: 0.2rem solid var(--mcolor); background: #fff; }


/*==========================================================
                        T A B L E
==========================================================*/
.under main table.td_top td{vertical-align:top}
.under main table.tb_fix{table-layout: fixed;}

.under main table,.under main .tb_scroll:not(:last-child){margin-bottom: 3rem;}
.under main table th,
.under main table td{border-color: var(--scolor);}
.under main table th{font-weight: bold;}
.under main table td{background:#fff;padding: 2rem 3.4rem;}
.under main table th{font-size: 2rem;padding: 2.4rem 3.3rem;background-color: #dfebf2;}
.under main table img{display:block;margin:auto;}
.under main table .null{background-color: #f9f9f9;}
.under main table .bg0{background-color: #f9f9f9;}
/*============ LIST ============ */
/* LIST 01 */
.under main li::marker{font-size: 0;opacity: 0;}
.under main .list01{margin-bottom: 3rem;}
.under main .list01 li{display:block;padding-left:2.5rem;margin-bottom: 1.1rem;position:relative;letter-spacing: 0.1rem;}
.under main .list01 li::before{width:1.4rem;height:1.4rem;position:absolute;top: 1rem;left:0;content:'';border-radius: 50%;border: 0.3rem solid var(--scolor);background-color: #FFF;}

/* LIST 02 */
.under main .list02{margin-bottom: 3rem;}
.under main .list02 li{counter-increment: li;padding-left: 3.2rem;position: relative;margin-bottom: 1rem;}
.under main .list02 li::before{content: '0' counter(li);position: absolute;left: 0;top: 0.2rem;font-weight: bold;color: #035582;font-size: 1.6rem;}

/* LIST CHECK */
.under main .list_check{margin-bottom: 3rem;}
.under main .list_check li{display:block;padding-left:2.5rem;margin-bottom:0.5rem;position:relative}
.under main .list_check li::before{content: ''; display: block; position: absolute; top: 0.7rem; left: 0.5rem; width: 0.7rem; height: 1.5rem; border: solid var(--mcolor); border-width: 0 0.2rem 0.2rem 0; transform: rotate(45deg);}

/* LIST FAQ */
.under main .list_faq{margin-bottom: 3rem;}
.under main .list_faq dl{background: #FFF;padding: 1.5rem;box-shadow: 0rem 0.4rem 1.3rem rgba(0,0,0,0.2);margin-bottom: 5rem}
.under main .list_faq dt{position: relative;font-size: 2rem;font-weight: bold;margin-bottom: 1rem;border-bottom: 1px dotted var(--mcolor);display: flex;align-items: center;display: flex;align-items: center;padding-bottom: 1.5rem;}
.under main .list_faq dt span{width: 4rem;height: 4rem;font-weight: bold;text-align:center;line-height: 1em;background: #fff;border:1px solid var(--mcolor);color: var(--mcolor);margin-right: 1.5rem;display: flex;align-items: center;justify-content: center;text-align: center;padding-bottom: 0.5rem;flex-shrink: 0;}
.under main .list_faq dd{position: relative;padding-left: 5rem;min-height: 6.2rem}
.under main .list_faq dd span{position: absolute;top: 0.5rem;left: 0;width: 4rem;height: 4rem;font-weight: bold;text-align:center;line-height: 1em;color:#fff;background: var(--mcolor);display: flex;align-items: center;justify-content: center;text-align: center;padding-bottom: 0.5rem;flex-shrink: 0;}

/* LIST STEP */
.under main .list_step dl{margin-bottom: 3.5rem;padding-bottom: 5rem;position: relative;}
.under main .list_step dl:not(:last-child)::before{background: url('../images/ic-step.png')no-repeat center /contain;width: 8rem;height: 3rem;position: absolute;bottom: -1rem;left: calc(50% - 4rem);content: '';}
.under main .list_step dl:last-child{padding-bottom: 0;margin-bottom: 0}
.under main .list_step dt{background: var(--mcolor);color: #fff;font-weight: bold;font-size: 2rem;padding: 1rem 2rem;letter-spacing: 0.1rem;}
.under main .list_step dd{padding: 1.5rem;background: #fff;box-shadow: 0 0.5rem 0.8rem rgba(0, 0, 0, 0.15);}

/*============ FRAME ============ */
/* FRAME 01 */
.under main .frame01{box-shadow: 0.2rem 0 2rem rgba(0, 0, 0, 0.1);border-radius: 2rem;background-color: #dfebf2;padding:4rem;margin-bottom: 3rem;}
.under main .frame01:last-child{margin-bottom: 0;}

/* FRAME PICKUP */
.under main .frame_pick{padding: 2.5rem;background: #e6e6e6;margin-bottom: 5rem;}
.under main .frame_pick .pick_ttl{font-size: 2.4rem;}
.under main .frame_pick .pick_ttl span{font-size: 3.6rem;display: block;}

/* IFRAME BOX */
.under main .box_map{width:100%;height:40rem}
.under main .box_ytb{width: 90rem;height: auto; margin: 0 auto;aspect-ratio: 16/9;max-width: 100%;}
.under main .box_map iframe,
.under main .box_ytb iframe{width:100% !important;height:100% !important;border:none;outline: none;}

/* ===========  PAGINATION ===========  */
.under main .pagination {display: flex;justify-content: center;flex-wrap: wrap;text-align: center;gap:1.5rem;margin: 5rem auto 0;}
.under main .pagination li a{min-width:4rem;height: 4rem;text-align: center;border:1px solid  var(--mcolor);background: #fff;display: flex;color: var(--mcolor);justify-content: center;align-items: center;border-radius: 0.5rem;padding: 1rem;}
.under main .pagination li:hover a,
.under main .pagination li.active a{background: var(--mcolor);color: #fff;}
.under main .pagination li.active a{pointer-events: none;}
.under main .pagination li.disabled {display: none}

.under main .btn_box{display: flex;flex-wrap: wrap;justify-content: center;gap: 2rem;margin-bottom: 2.6rem;}
.under main .btn_box .btn.active a{box-shadow: 0.2rem 0 1.2rem rgba(0,0,0,0.6);}

.under main .btn_ovn { display: flex; justify-content: center; gap: 2rem 3rem;align-items: center;}
.under main .btn_ovn .btn{margin: 0;}
.under main .btn_ovn .btn.prevPage a::after{left: 2.3rem;transform: rotate(-180deg);}
.under main .btn_ovn .btn.hidden { visibility: hidden; opacity: 0; }
.under main .btn_ovn .btn.viewPage a::after{display: none;}

.under main .news_list dl{gap: 3rem;padding: 2rem;border: 1px solid #999;}
.under main .news_list dl:not(:last-child){margin-bottom: 3rem;}
.under main .news_list dl dt{display: flex;justify-content: center;align-items: center;overflow: hidden;flex-shrink: 0;  background: var(--gray);}
.under main .news_list dl dd{width: 100%;}
.under main .news_list dl dd .ttl{margin-bottom:0rem;font-weight: bold;font-size: 2.2rem;}
.under main .news_list dl dd .date{margin-bottom:1rem;}
.under main .news_list dl dd .ttl,
.under main .news_list dl dd .des{text-overflow:ellipsis; overflow:hidden;display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}

.under main .news_author{border: 1px solid var(--scolor);padding: 3rem;align-items: center;box-shadow: 0.2rem 0 1rem rgba(0, 0, 0, 0.15);flex-wrap: wrap;}
.under main .news_author_name{font-size: 3rem;font-weight: bold;margin-bottom: 0;width: 100%;line-height: 1.5;}
.under main .news_author .news_author_pick{display: flex;justify-content: center;align-items: center;overflow: hidden;max-height:400px;}
.under main .news_author_box .company{font-size:3.2rem;font-weight: bold;margin-bottom: 0;}
.under main .news_auhor .news_author_box .posi{font-size: 2rem;font-weight: bold;margin-bottom: 0;}
.under main .news_author_box .posi .lg{font-size: 120%;}
.under main .news_reverse{display: flex;flex-direction: column;}
.under main .news_reverse .order1{order: 1;padding-bottom: 6.6rem;}
.under main .news_reverse .order2{order: 2;padding-bottom: 0;}


#d_en1767667757{position: relative;}
table #d_en1767667757 div.fmail_must{float: initial; position: absolute; left: calc(50% - 40rem); bottom: 1.2rem;}

/* LP kaitai */
#house main #content,#kaitai main #content{padding-bottom: 0;}
.under main h3.no_ic{font-size: 3.5rem;padding-bottom: 0;}
.under main h3.no_ic::after{display: none;}
.under main .ttl_h3_en{font-size: 4rem;font-weight: bold;text-align: center;letter-spacing: 0.2rem;line-height: 1.4;}
.under main .ttl_h3_en .lg{font-size: 140%;}
.under main .kaitai_mv{background: #dfebf2;position: relative;}
.under main .kaitai_mv::after{content: '';position: absolute;width: calc(100% + 1rem);height: 36vh;background: url('../images/kaitai_mv_af.png') no-repeat bottom 0 center /cover var(--mcolor);top: 10rem;left: 50%;transform: translateX(-50%);z-index:0;max-width: 192rem;}
.under main .kaitai_mv .inner{z-index: 2;}
.under main .kaitai_mv_ttl{font-size: 5.8rem;font-weight: bold;font-family: var(--f-mincho);margin-bottom: 1.2rem;color: var(--scolor);text-align: left;text-shadow: 0rem 0rem 1.4rem rgba(255, 255, 255, 0.9), 0rem 0rem 1.4rem rgba(255, 255, 255, 0.9), 0rem 0rem 1.4rem rgba(255, 255, 255, 0.9), 0rem 0rem 1.4rem rgba(255, 255, 255, 0.9), 0rem 0rem 1.4rem rgba(255, 255, 255, 0.9), 0rem 0rem 1.4rem rgba(255, 255, 255, 0.9), 0rem 0rem 1.4rem rgba(255, 255, 255, 0.9), 0rem 0rem 1.4rem rgba(255, 255, 255, 0.9);letter-spacing: 1rem;}
.under main .kaitai_mv_des{font-size: 3.2rem;font-weight: bold;letter-spacing: 0.3rem;}
.under main .kaitai_mv_des span{color: var(--scolor);background: linear-gradient(0deg, rgba(0,0,0,0) 0, rgba(0,0,0,0) 85%, #e7e71d 85%, #e7e71d 100%);background-size: 1rem 7rem;background-position: top 4.5rem left 0;display: inline;}
.under main .kaitai_mv_des .lg{font-size: 130%;}
.under main .kaitai_mv_slg{display: flex;align-items: center;gap:2rem;margin-bottom: 2rem;}
.under main .kaitai_mv_slg li{width: 16rem;height:6rem;display: flex;justify-content: center;align-items: center;color: #FFF;text-align: center;font-size: 2.6rem;background-color: var(--scolor);border-radius: 1rem;font-weight: 500;border: 0.2rem solid #FFF;}

.under main .kaitai1_list{display: flex;justify-content: center;align-items: flex-end;gap: 2rem;flex-wrap: wrap;}
.under main .kaitai1_list dl dt{padding: 2rem 3rem;background-color: #dfebf2;line-height: 1.5;font-weight: bold;font-size: 2rem;display: flex;justify-content: center;align-items: center;height: 12rem;border-radius: 1rem;margin-bottom:2rem;position: relative;color: var(--scolor);}
.under main .kaitai1_list dl dt::after{content: "";position: absolute;width:4rem;height:4rem;background-color:#dfebf2;clip-path: polygon(0 0, 83% 0, 100% 100%);bottom: -2rem;left: 1rem;z-index: -1;}
.under main .kaitai1_list dl dd{text-align: center;}
.under main .kaitai1_cta{padding: 1rem 2rem;background-color: var(--scolor);color: #FFF;font-size: 2.6rem;text-align: center;max-width: 90%;margin: 0 auto;font-weight: bold;}
.under main .kaitai1_cta::after{content: '';position: absolute;width: 10rem;height: 10rem;background-color: var(--scolor);top: calc(100% - 2rem);left:50%;transform: translateX(-50%);clip-path: polygon(25% 0, 75% 0, 75% 50%, 100% 50%, 50% 100%, 0 50%, 25% 50%);pointer-events: none;z-index: -1;}

.under main .kaitai2{padding: 4rem 0;position: relative;}
.under main .kaitai2_box .des{width: fit-content;margin: 0 auto;position: relative;text-align: center;font-size: 2.4rem;font-weight: bold;}
.under main .kaitai2_box .des::before,.under main .kaitai2_box .des::after{content: '';position: absolute;width: 25rem;height: 25rem;bottom:0;pointer-events: none;}
.under main .kaitai2_box .des::before{right: calc(100% + 1rem);background: url('../images/kaitai2_ic1.png') no-repeat center /contain;}
.under main .kaitai2_box .des::after{left: calc(100% + 1rem);background: url('../images/kaitai2_ic2.png') no-repeat center /contain;}
.under main .kaitai2_box .des .lg{font-size: 120%;}
.under main .kaitai3_list dl dt {border: 0.4rem solid #d6e8f7;border-radius: 2rem;margin-bottom: 2.4rem;overflow: hidden;aspect-ratio: 67/40;}
.under main .kaitai3_list dl .tt{font-size: 3rem;font-weight: 600;color: var(--mcolor);z-index: 1;position: relative;padding-left: 5rem;line-height: 1.4;margin-bottom: 0.9rem;}
.under main .kaitai3_list dl .tt .num {font-size: 7.8rem;font-family: var(--f-os);color: #c9e1f5;width: 12.6rem;height: 12.6rem;display: flex;justify-content: center;align-items: center;border-radius: 50%;position: absolute;z-index: -1;top: -6.2rem;left: 0;background-color: #f1f7fc;font-weight: 900;letter-spacing: 0;padding-right: 0.3rem;}

.under main .kaitai4{background-color: #dfebf2;}
.under main .kaitai4_box{display: flex;justify-content: space-around;flex-wrap: wrap;}
.under main .kaitai4_box dl dt{margin-bottom: 2rem;}
.under main .kaitai4_box dl dt .ttl{background: linear-gradient(0deg, rgba(0,0,0,0) 0, rgba(0,0,0,0) 85%, #e7e71d 85%, #e7e71d 100%);background-size: 1rem 4.8rem;background-position: top 3.1rem left;font-size: 2.4rem;line-height: 2;display: inline;padding-bottom: 0.1rem;}
.under main .kaitai4_box dl dd{text-align: center;}
.under main .kaitai4_box dl:nth-of-type(odd) dt .ttl{background-image: linear-gradient(0deg, rgba(0,0,0,0) 0, rgba(0,0,0,0) 85%, #e7e71d 85%, #e7e71d 100%)}
.under main .kaitai4_box dl:nth-of-type(even) dt .ttl{background-image: linear-gradient(0deg, rgba(0,0,0,0) 0, rgba(0,0,0,0) 85%, var(--mcolor) 85%, var(--mcolor) 100%);}
.under main .kaitai4_box dl:nth-of-type(even) dt{text-align: right;}

.under main .kaitai5 h3{margin-bottom: 0;}
.under main .kaitai5_faq{ display: flex; justify-content:space-between; flex-wrap: wrap;gap: 3rem 2rem;}
.under main .kaitai5_faq dl dl {border-radius: 1rem; box-shadow: 0 0.4rem 1rem 0rem rgba(0, 0, 0, 0.16); }
.under main .kaitai5_faq dl dt,.under main .kaitai5_faq dl dd{padding: 1rem 1.5rem 1rem 7rem;position: relative;}
.under main .kaitai5_faq dl dt::before,.under main .kaitai5_faq dl dd::before{color: #FFF;font-family: var(--f-mincho);width: 5rem;height:5rem;background-color: var(--mcolor);display: flex;justify-content: center;align-items: center;font-size:3rem;padding-bottom: 0.5rem;position: absolute; top: 1rem; left: 1rem;border-radius: 50%;font-weight: bold;}
.under main .kaitai5_faq dl dt {font-size: 2.2rem;font-weight: bold;padding-right: 0;}
.under main .kaitai5_faq dl dt::before { content: "Q";top: 0.5rem; }
.under main .kaitai5_faq dl dd {background: #dfebf2;}
.under main .kaitai5_faq dl dd::before { content: "A"; }

.under main .kaitai6{background-color: #dfebf2;}
.under main .kaitai6_box_l{box-shadow: 0.2rem 0 2rem rgba(0, 0, 0, 0.3);position: relative;z-index: 1;border-radius: 2rem;}
.under main .kaitai6_box_l img{border-radius: 2rem;}
.under main .kaitai6_box_l::after{content: '';position: absolute;width: 100%;height: 100%;background-color:#6c9fbb;top:4rem;left: -4rem;z-index: -1;border-radius: 2rem;}

.under main .kaitai_mv_ico li{width: 12rem;height: 12rem;border-radius: 50%;color: var(--scolor);text-align: center;display: flex;justify-content: center;align-items: center;border: 0.2rem solid var(--scolor);font-weight: bold;text-shadow: 0rem 0rem 1.4rem rgba(255, 255, 255, 0.9), 0rem 0rem 1.4rem rgba(255, 255, 255, 0.9), 0rem 0rem 1.4rem rgba(255, 255, 255, 0.9), 0rem 0rem 1.4rem rgba(255, 255, 255, 0.9)}
.under main .kaitai_mv_head{position: relative;}

.under main .kaitai1_problems_box{background-color: #dfebf2;border-radius: 2rem;padding: 6rem 10rem 6rem 5rem;margin-right: -8rem;}
.under main .kaitai1_problems_box ul{display: flex;flex-wrap: wrap;gap: 2rem 6%;}
.under main .kaitai1_problems_box ul li{font-size: 2.1rem;font-weight: bold;position: relative;padding-left: 3.5rem;}
.under main .kaitai1_problems_box ul li::before{content: ''; display: block; position: absolute; top: 0.3rem; left:1rem; width: 1.2rem; height:2.2rem; border: solid var(--mcolor); border-width: 0 0.4rem 0.4rem 0; transform: rotate(45deg);}
.under main .kaitai1_problems_box ul li::after{content: "";position: absolute;width: 2rem;height: 2rem;border-radius: 0.2rem;border: 0.2rem solid var(--scolor);left: 0;top:1rem;}
.under main .kaitai1_problems_thumb{width: 37rem;height: 37rem;display: flex;justify-content: center;align-items: center;overflow: hidden;border-radius: 50%;flex-shrink: 0;border: 0.2rem solid var(--scolor);}

#house main .kaitai2_box .des::before{right: 96%;background: url('../images/kaitai2_ic3.png') no-repeat center /contain;}
#house main .kaitai2_box .des::after{left: 96%;background: url('../images/kaitai2_ic4.png') no-repeat center /contain;}

.under main .kaitai3_step{max-width: 70rem;margin: 0 auto ;}
.under main .kaitai3_step dl{display: flex;align-items: center;border:0.2rem solid var(--scolor);border-radius: 1rem;padding: 1rem;position: relative;}
.under main .kaitai3_step dl:not(:last-child){margin-bottom:7rem;}
.under main .kaitai3_step dl:not(:last-child)::after{content: ''; position: absolute; width:8rem; height: 4rem; background-color: var(--scolor); top: calc(100% + 2rem); left: 50%; transform: translateX(-50%); clip-path: polygon(25% 0, 75% 0, 75% 50%, 100% 50%, 50% 100%, 0 50%, 25% 50%); pointer-events: none; z-index: -1;}
.under main .kaitai3_step dl dt{font-size: 2rem;font-weight: 500;flex-shrink: 0;color: #FFF;background:var(--scolor);text-align: center;padding: 0.5rem 1rem;width: 18rem;border-radius: 0.5rem;}
.under main .kaitai3_step dl dd{font-size:2.6rem;font-weight: bold;text-align: center;width: 100%;font-family: var(--f-mincho);}
.under main .kaitai3_step dl dd .ico{position: absolute;width:13rem;height: 4rem;display: flex;justify-content: center;align-items: center;text-align: center;color: #FFF;background-color: var(--mcolor);font-size: 1.8rem;border-radius: 1rem;padding-bottom: 0.2rem;top: -6.5rem;}
.under main .kaitai3_step dl dd .ico::after{content: '';position: absolute;clip-path: polygon(23% 0, 100% 0, 0% 100%);width: 2rem;height: 2rem;background-color: var(--mcolor);bottom: -1.8rem;left: 1rem;}
.under main .kaitai3_step dl dd .ico1{right: -8rem;}
.under main .kaitai3_step dl dd .ico2{left: -8rem;}
.under main .kaitai3_step dl dd .ico2::after{transform: skewX(50deg);left: 10.5rem;}
.under main .kaitai3_slg{text-align: center;font-weight: bold;font-size: 3.2rem;margin-bottom: 1rem;}
.under main .kaitai3_slg span{display: inline;background: linear-gradient(0deg, rgba(0,0,0,0) 0, rgba(0,0,0,0) 85%, #e7e71d 85%, #e7e71d 100%);background-size: 1rem 4.8rem;background-position: top 3.5rem left}
.under main .kaitai3_des{text-align: center;font-weight: bold;font-size: 2.6rem;}
#house main .kaitai3_list dl .tt,#house main .kaitai3_list dl .des{padding-left: 2rem;}

.under main .kaitai8{padding: 10rem 0;background-color: #dfebf2;}
.under main .kaitai8_list{display: grid;grid-template-columns: repeat(3,1fr);gap: 4rem;}
.under main .kaitai8_item{padding: 6rem 2rem 4rem;position: relative;background-color: #FFF;box-shadow: 1rem 1rem 0 rgba(0, 0, 0, 0.2);}
.under main .kaitai8_item .num{font-size: 6rem;font-weight: bold;position: absolute;left: 2rem;top: 1.5rem;border-bottom: 0.2rem solid var(--txt);line-height: 1.4;color: var(--scolor);font-family: var(--f-mincho);opacity: 0.6;}
.under main .kaitai8_item .ico{text-align: center;margin: 0 auto 2rem;}
.under main .kaitai8_item .ttl{font-size: 2.2rem;font-weight: bold;color: var(--scolor);margin-bottom: 2rem;font-family: var(--f-mincho);letter-spacing: 0;text-align: center;}


/*==========================================================
                     EDITOR ovn
==========================================================*/
.u_editor::after { content: ""; display: table; clear: both; }
.u_editor div{font-size: 1.8rem;}
.u_editor img{max-height: 60rem;}
/* Blockquote */
.u_editor blockquote { border-left: 0.4rem solid #ccc; padding-left: 1em; margin: 1em 0; color: var(--txt); font-style: italic; }
.u_editor blockquote cite { display: block; font-style: normal; margin-top: 0.5em; color: #999; }

/* Horizontal line */
.u_editor hr { border: none; border-top: 1px solid #ccc; margin: 2em 0; }

.alignright, .alignleft{margin-bottom:3rem;max-width:30rem!important}
.aligncenter{display:block!important;margin:0 auto}
#fmail .list02 li{padding-left: 3.2rem;float: inherit;}


/* RESET */
.under main table:last-child,
.under main .list_faq:last-child,
.under main .list_faq dl:last-child,
.under main .list01:last-child,
.under main .list01 li:last-child,
.under main .list02:last-child,
.under main .list02 li:last-child,
.under main .list_check:last-child,
.under main .list_check li:last-child,
.under main .list_step:last-child,
.under main .list_step dl:last-child,
.under main section p:last-child,
.under main p:last-child,
.under main .frame01:last-child,
.under main .frame02:last-child,
.under main .frame_pick:last-child{margin-bottom: 0}
